
Showroom Mobile Banking - Bug #13503

[IB][Payment] Can Input Name Other Than Alphabet and special character ' and @ [IB-18] 

15 April 2022 11:13 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 April 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Payment

2. Input Name

Issue: Can Input Name Other Than Alphabet and special character ' and @

Expected Fixes: Name field should allow only Alphabet and special character ' and @ . If customer insert other characters, error

message should be display.

History

#1 - 15 April 2022 05:25 PM - David Wong

- Assignee changed from David Wong to chok yee fan

#2 - 20 April 2022 06:35 PM - Wee Meng Soh

- File Screenshot 2022-04-20 at 6.34.55 PM.png added

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

weemeng.soh: Bug #13503 [IB][Payment] Can Input Name Other Than Alphabet and special character ' and @ [IB-18]

#3 - 21 April 2022 05:03 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Nor Khairun Aqila Jesmen

web deployed

#4 - 13 May 2022 10:43 AM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to Closed

- % Done changed from 0 to 100

Tested good based on issue log

Files

Screenshot 2022-04-20 at 6.34.55 PM.png 227 KB 20 April 2022 Wee Meng Soh
